@charset "utf-8";
/* CSS Document */
html{color:#333;background:#fff;}
body{font:12px/1.5 "Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}
button,input,textarea{/*background: none; border:none;*/font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
a{text-decoration:none; color: #333333;}
a:hover{text-decoration:inline;color: #cc0000;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.wrap{width:1000px;margin:0 auto;text-align: left;}
.fl{float:left;}
.fr{float:right;}

.header{border:1px solid #ddd; height: 42px;}
.gk_hdm{padding:4px 0 0;}
.gk_logo{display:block; font:bold 18px/38px 'Microsoft Yahei'; color: #333; padding-left: 65px; background: url(../images/offcn.jpg) no-repeat left top;}
.gk_lx{font:14px/38px 'Microsoft Yahei'; color: #e60000;}
.gk_lx a{padding:0 10px;}
.gk_lx a img{vertical-align: middle;}


.gk_tuij{background:#f8f8f8; padding: 2px 0 35px; margin-bottom: 40px; width:100%; min-width:1000px; }
.gk_tuij h2{font:bold 30px/90px 'Microsoft Yahei'; text-align: center;}
.gk_tjm dl{width:320px; margin-right: 20px; float: left;}
.gk_tjm dl.nmr{margin-right:0;}
.gk_tjm dt{margin-bottom: 24px;}
.gk_tjm dt img{display:block;}
.gk_tjm dd{font:14px/30px '宋体'; color:#666; }
.gk_tjm dd span{display:block; padding-left: 8px; border-left: 2px solid #d5440c; font:18px/1 'Microsoft Yahei'; color: #333; margin-bottom: 12px;}

























